@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
html,body{font-family: 'Open Sans Hebrew', sans-serif;direction: rtl;text-align: right;}
img{max-width: 100%;}
:root {
  --blue: #34c5ef;
  --red: #ec1a37;
  --grey: #6b6b6b;
  --grey-light: #efefef;
  --grey-dark: #4d4e56;
  --dark: #231f20;
  

  --t14: 14px;
  --t16: 16px;
  --t17: 17px;
  --t21: 21px;
  --t24: 24px;
  --t32: 32px;
}

.text-blue{color: var(--blue)!important;}
.text-grey{color: var(--grey)!important;}
.text-grey-light{color: var(--grey-light)!important;}
.text-grey-dark{color: var(--grey-dark)!important;}
.text-dark{color: var(--dark)!important;}
.text-red{color: var(--red)!important;}

.bg-blue{background-color: var(--blue)!important;}
.bg-grey{background-color: var(--grey)!important;}
.bg-grey-light{background-color: var(--grey-light)!important;}
.bg-grey-dark{background-color: var(--grey-dark)!important;}
.bg-dark{background-color: var(--dark)!important;}
.bg-red{background-color: var(--red)!important;}

.text-21{font-size: var(--t21)}
.text-17{font-size: var(--t17)}
.text-16{font-size: var(--t16)}
.text-14{font-size: var(--t14)}
.text-24{font-size: var(--t24)}
.text-32{font-size: var(--t32)}

.w-500{max-width: 500px;}
.w-700{max-width: 700px;}
.w-750{max-width: 750px;}
.w-50p{width: 50%;}
.d-none {
    display: none!important;
}

.welcome_tabs{justify-content: center; display: flex;border-bottom:1px solid var(--grey-light);padding: 0;margin: 0; }
.welcome_tabs .nav-link.active{border-bottom:3px solid var(--blue);color:var(--blue)!important;}

#step2 .welcome_tabs .nav-link.active,
#step3 .welcome_tabs .nav-link.active,
#step4 .welcome_tabs .nav-link.active,
#step5 .welcome_tabs .nav-link.active
{border-bottom:0px solid var(--dark);color:var(--dark)!important;}


.form-control.is-invalid, .was-validated .form-control:invalid{
    padding-right:.75rem ;
    padding-left: calc(1.5em + .75rem);
    background-position: left calc(.375em + .1875rem) center !important;
}



.form-control.is-valid, .was-validated .form-control:valid{
     padding-right:.75rem ;
    padding-left: calc(1.5em + .75rem);
    background-position: left calc(.375em + 0.1875rem) center !important;
}


.cutom_btn{opacity: 0.5; position: relative;}
.cutom_btn.active{opacity: 1;}
.cutom_btn span{position: absolute;left:15px;bottom:5px;}

.terms {font-size: 16px;}
.terms a{color:var(--blue);text-decoration: underline;font-weight: bold;}




.no-scroll{overflow: hidden}



.lang_menu{position:absolute;right:10vw;top:25px;z-index:99999999;padding-left:0px;}
.lang_menu a:hover{text-decoration:none;}
.lang_menu ul{  list-style-type: none;padding:0;}
.lang_menu>ul{display:inline-block;margin-right:0px;position:relative;}
.lang_menu .drop_down{transition: all 0.3s ease;visibility: hidden;opacity: 0;position:absolute;right:0;top:0px;width: 120px;border-radius: 2px;
  box-shadow: 0px 3px 15px 0 rgba(0, 0, 0, 0.13);
  border: solid 1px #dfdfe3;
  background-color: #ffffff;
  }
  
.lang_menu .drop_down a{padding: 0px 25px;width:100%;max-width:100%;}
.lang_menu .drop_down.act{visibility: visible;opacity: 1;top:30px;}
.lang_menu .drop_down li{width:100%;text-align:left;line-height: 2.07; max-width:100%;}
.lang_menu .drop_down li:hover{background:rgba(216,216,216,0.28);}



@media screen and (max-width: 1280px) {
.lang_menu {right: 40px; top: 25px; border-left: none;}
.lang_menu>ul>li {margin-right: 25px;}
}

@media screen and (max-width: 680px) {
.lang_menu{right: 0px;top: 20px;}	
}


.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-color:#4e4e56;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


.loading {
    position: fixed;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background: rgba(0,0,0,0.5);
    text-align: center;
    
   -webkit-transition: opacity 500ms, visibility 500ms;
  transition: opacity 500ms, visibility 500ms;
   opacity: 0;
  visibility: hidden;
  z-index: 9999999999999999999999999999999;
}
.loading.active{
   visibility: visible;
  opacity: 1; 
}
.loading .container{
     position: relative;
    top: 40%;
}


#MsgPopUp .modal-header .close{display: none;    margin: -1rem -1rem -1rem -1rem;}

#licence-demo{max-width: 100%;}



.control {
           
            display: block;
            position: relative;
            padding-right: 30px;
            margin-bottom: 5px;
            padding-top: 3px;
            cursor: pointer;
            font-size: 16px;
        }
            .control input {
                position: absolute;
                z-index: -1;
                opacity: 0;
            }
        .control_indicator {
            position: absolute;
            top: 2px;
            right: 0;
            height: 20px;
            width: 20px;
            background: #ffffff;
            border: 1px solid #dddde4;
            border-radius: undefinedpx;
        }
        .control:hover input ~ .control_indicator,
        .control input:focus ~ .control_indicator {
            background: #ffffff;
        }
        
        .control input:checked ~ .control_indicator {
            background: #ffffff;
        }
        .control:hover input:not([disabled]):checked ~ .control_indicator,
        .control input:checked:focus ~ .control_indicator {
            background: #0e6647d;
        }
        .control input:disabled ~ .control_indicator {
            background: #ffffff;
            opacity: 1;
            pointer-events: none;
        }
        .control_indicator:after {
            box-sizing: unset;
            content: '';
            position: absolute;
            display: none;
        }
        .control input:checked ~ .control_indicator:after {
            display: block;
        }
        .control-radio .control_indicator {
            border-radius: 50%;
        }
        
        .control-radio .control_indicator:after {
            right: 3px;
            top: 3px;
            height: 12px;
            width: 12px;
            border-radius: 50%;
            background: #34c5ef;
            transition: background 250ms;
        }
        .control-radio input:disabled ~ .control_indicator:after {
            background: #7b7b7b;
        }.control-radio .control_indicator::before {
            content: '';
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            width: 4.5rem;
            height: 4.5rem;
            margin-right: -1.3rem;
            margin-top: -1.3rem;
            background: #2aa1c0;
            border-radius: 3rem;
            opacity: 0.6;
            z-index: 99999;
            transform: scale(0);
        }
       
        
         input.number_format {
          height: 70px;
          width: 70px;
          font-size: 45px;
          text-align: center;
          border: 1px solid #dddde4;
           background:#efefef;
      }
      input.number_format.valid{
           background:#fff;
      }
    
      input.number_format::-webkit-inner-spin-button,
      input.number_format::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
      }
        
        
        
      .address_search{position: relative;}
      .address_search .elements{position: absolute;right: 0;top: 0;width:100%;padding:10px;background: #fff;border: 1px solid #c6c8ca;display: none;z-index: 99999;}
      .address_search .elements .element{border-bottom: 1px solid #c6c8ca;cursor: pointer;padding:5px;}
      .address_search .elements .element:hover{background: #dfdfe3;}
      
      
      
      /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  border: solid 1.5px rgba(0, 0, 0, 0.1);
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 3px;
 box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.05), 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 3px 1px 0 rgba(0, 0, 0, 0.05);
  border: solid 0.5px rgba(0, 0, 0, 0.1);
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: var(--blue);
}

input:focus + .slider {

  
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


.pck_card{
  border-radius: 15px;
  box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.27);
  background-color: white;
}

.pck_card .cutom_btn{opacity: 1;}
.pck_card .cutom_btn span{bottom:-4px;}
.pck_card .list-group-item:last-child{border:none}

.cls10{height: 21px;}

@media (max-width: 992px){
    .cls10{height: 0px;}
.d-md-block {display: block!important;}

.mobile_container{
  
}

.mobile_container .col-6{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.mobile_container .col-6:last-child{
    display: none;
}

.mobile_container .col-6.hide{
    display: none !important;
}

.mobile_container .col-6.show{
    display: block !important;
}

.mobile_container .pck_card{
box-shadow:none;
border:none;
}



.mobile_container .card-header{
display: none;
}


.mobile_container .list-group{
    padding: 10px!important;
     border-radius: 15px;
  box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.27);
  border: 1px solid rgba(0,0,0,.125);
  background-color: white; 
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.mobile_container .list-group .list-group-item:first-child{
display: none;
}

}

.switcher{
border-radius: 29.5px;
  box-shadow: inset 3px 3px 9px 0 rgba(0, 0, 0, 0.08);
  border-style: solid;
  border-width: 1px;
  border-image-source: linear-gradient(to bottom, #e0e0e0, #efefef);
  border-image-slice: 1;
  background-image: linear-gradient(to bottom, #f7f7f7, #f7f7f7), linear-gradient(to bottom, #e0e0e0, #efefef);
  background-origin: border-box;
  background-clip: content-box, border-box;
  position: relative;
  height: 55px;
  width: 260px;
  margin-right: auto;
  margin-left: auto;
}

.switcher .pck1{
    position: absolute;
    right:25px;
    top: 10px;
}

.switcher .pck2{
    position: absolute;
    left:25px;
    top: 10px;
}
.switcher .slide{
    position: absolute;
    right:5px;
    top: 3px;
    border-radius: 29.5px;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.18);
  background-color:white;
  width:130px;
  padding-bottom: 5px;
  padding-top: 5px;
  cursor: pointer;
   -webkit-transition: .4s;
  transition: .4s;
}

.switcher .slide.checked{
     -webkit-transform: translateX(-120px);
  -ms-transform: translateX(-120px);
  transform: translateX(-120px);
}


.sp_line span{width: 40px; height: 40px;  border: solid 2px #f1f1f2;border-radius: 50%;position: relative;z-index: 2;background: #fff;}
.sp_line{position: relative}
.sp_line:before{position: absolute;content: '';width: 100%;height: 1px;background-color: var(--grey-light);bottom: 50%;z-index: 1}

@media (min-width: 992px){
#thanks .container{padding:0;}
}


.thanks_switcher .col-9,.thanks_switcher .col-9 p{padding: 0!important; margin: 0!important;    text-align: right;}

#thanks_popup_terms-error{    width: max-content;}


.eye_password{background: url(../images/show.png);  width: 22px;    height: 22px;    top: 40px;    left: 30px;    cursor: pointer; }
.eye_password.show{background: url(../images/dontshow.png);}

.shadow_blue{box-shadow: 1px 2px 7px 0 rgba(52, 197, 239, 1);}


.step_3_have_licence_2ySwitch{padding-top: 16px;}
.step_3_have_licence_2ySwitch .text{width: 100% ;    padding: 0;    margin: 0;    padding-right: 70px;}
.step_3_have_licence_2ySwitch .switch {position: absolute;}
#have_licence_2y-error{position: absolute;bottom:0;    text-align: center;}

.switch_is_under_24{padding-top: 9px;}
.switch_is_under_24switch  label{padding-top: 23px;}
.switch_is_under_24switch  .text{padding-right: 4px; padding-top: 15px;}